Bug 20776 - Add Selenium::Remote::Driver to dependencies
Summary: Add Selenium::Remote::Driver to dependencies
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Test Suite (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Tomás Cohen Arazi
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-17 13:31 UTC by Tomás Cohen Arazi
Modified: 2018-09-24 09:37 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20776: Add Selenium::Remote::Driver to the dependency list (987 bytes, patch)
2018-05-17 13:40 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 20776: Add Selenium::Remote::Driver to the dependency list (1.02 KB, patch)
2018-09-06 16:56 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 20776: Add Selenium::Remote::Driver to the dependency list (1.10 KB, patch)
2018-09-07 06:29 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Tomás Cohen Arazi 2018-05-17 13:31:05 UTC
Selenium::Remote::Driver is an optional dependency, missing from PerlDependencies.
Comment 1 Tomás Cohen Arazi 2018-05-17 13:40:23 UTC
Created attachment 75396 [details] [review]
Bug 20776: Add Selenium::Remote::Driver to the dependency list

This dependency is missing from the PerlDependencies.pm file.
This patch adds it.

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Comment 2 M. Tompsett 2018-09-06 16:56:53 UTC
Created attachment 78493 [details] [review]
Bug 20776: Add Selenium::Remote::Driver to the dependency list

This dependency is missing from the PerlDependencies.pm file.
This patch adds it.

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>
Comment 3 Marcel de Rooy 2018-09-07 06:29:42 UTC
Created attachment 78500 [details] [review]
Bug 20776: Add Selenium::Remote::Driver to the dependency list

This dependency is missing from the PerlDependencies.pm file.
This patch adds it.

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Nick Clemens 2018-09-07 16:05:41 UTC
Awesome work all!

Pushed to master for 18.11
Comment 5 Martin Renvoize 2018-09-11 08:30:48 UTC
Pushed to 18.05.x for 18.05.04
Comment 6 Fridolin SOMERS 2018-09-24 09:37:35 UTC
Pushed to 17.11.x for 17.11.10